Subject: Ticket Assigned - late delivery + update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 16:02:00 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery + update phone number osman                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  osman Bot:  Hi osman, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  I have updated my mobile no wrong Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi osman, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6184200602 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=48328983216     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  599383368            07:46 PM, 24th Nov                     osman                    Okay           07:46 PM, 24th Nov                     osman                    Are you there??           07:50 PM, 24th Nov                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           07:54 PM, 24th Nov                     osman                    Thanks           07:54 PM, 24th Nov                     osman                    I have got my mobile no wrong in address           07:55 PM, 24th Nov                     osman                    I have my mobile no 599383368.           07:55 PM, 24th Nov                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:56 PM, 24th Nov                     osman                    Okay..           07:56 PM, 24th Nov                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:59 PM, 24th Nov                   Reenad                   Is there anything else i can assist you with?           07:59 PM, 24th Nov                     osman                    No.. please let you solve me with this issue.. yallah it will be great           08:00 PM, 24th Nov                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:01 PM, 24th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 PM, 24th Nov                     osman                    Will I get a call??           08:01 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5340225